Subject: Ticket Assigned - Delivery
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 05:17:23 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I was supposed to receive a delivery today however nobody attempted to deliver the package and I received a text at 10.32pm saying that they attempted but customer did not answer. This is not true as I have been home all day. No call was made to my phone or nobody knocked on my door. My tracking number is FP0617210001563. Could you please find out what happened

Regards,

Juned Mehboob

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2729943